<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <text id="n1_cv0e" name="n1" xy="743,705" size="212,91" fontSize="54" color="#ffb663" vAlign="middle" autoSize="none" text="+10"/>
    <component id="n3_cv0e" name="n3" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="409,1239">
      <Button title="No Thanks" titleColor="#9ea6c4" titleFontSize="45"/>
    </component>
    <image id="n4_d3y0" name="n4" src="p4por" fileName="img/效果图标注.jpg" xy="-1206,0"/>
    <component id="n6_d3y0" name="n6" src="p4po1a" fileName="com/btn_claim(1).xml" pkg="c9mmg3dx" xy="334,1096" size="412,128"/>
    <image id="n7_d3y0" name="n7" src="d3y01q" fileName="img/message_icon.png" xy="580,691"/>
    <component id="n8_d3y0" name="n8" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="846,380"/>
    <text id="n9_d3y0" name="n9" xy="166,391" size="663,74" fontSize="56" color="#9aa0c4" align="center" autoSize="none" text="Message is not enough"/>
    <text id="n10_d3y0" name="n10" xy="208,979" size="663,74" fontSize="45" color="#feb965" align="center" autoSize="none" text="Refill 10 Message every day"/>
    <image id="n11_d3y0" name="n11" src="d3y01r" fileName="img/message_txk.png" xy="242,572"/>
  </displayList>
</component>